.collection {

}
.collection__list {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(19%, 1fr));
    gap: 20px;
    margin-bottom: 30px;
}

.collection__item {
    padding: 30px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    background: #ffffff;
    border-radius: 20px;
    color: #202732;
    border: 2px solid #EFEEEC;
    transition: all .2s;
}
.collection__item:hover {
    border-color: #EA4C2F;
}
.collection__title {
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
}
.collection__col {

}
.collection__desc {
    flex: 0 0 auto;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    margin-bottom: 18px;
}
.collection__img {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 289px;
    margin: 0 auto;
}
.collection__img img {
    transition: all .3s;
    width: 65%;
}
.collection__item:hover .collection__img img {
    transform: scale(1.1, 1.1);
}
.collection__btn.collection__btn {
    display: flex;
    margin: 0 auto;
}


@media (max-width: 1200px) {
    .collection__list {
        grid-template-columns: repeat(auto-fill, minmax(30%, 1fr));
    }
}

@media (max-width: 768px) {
    .collection__list {
        grid-template-columns: repeat(auto-fill, minmax(45%, 1fr));
    }
}

@media (max-width: 600px) {
    .collection__img {
        margin-bottom: -25px;
    }
    .collection__list {
        grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));
    }
}